echo off
cls
if not exist installh.exe goto noinstall
installh
if errorlevel 1 goto exit
if not exist demo.bat goto noinstall
demo install
goto exit
:noinstall
echo ÿ                       dBFast Demo
echo         ===========================================
echo ÿ
echo ÿ       Sorry, your dBFast demo disk seems to be 
echo         missing files.  Please make sure the DOS
echo         prompt is set to the drive containing the
echo         demo disk (e.g., "A>").
echo ÿ
:exit
